<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta charset="utf-8" />
<meta name="generator" content="Docutils 0.21b.dev: https://docutils.sourceforge.io/" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="author" content="David Goodger" />
<meta name="dcterms.date" content="$Date$" />
<meta name="dcterms.rights" content="This document has been placed in the public domain." />
<title>Acknowledgements</title>
<link rel="schema.dcterms" href="http://purl.org/dc/terms/"/>
<link rel="stylesheet" href="docutils/writers/html5_polyglot/minimal.css" type="text/css" />
<link rel="stylesheet" href="docutils/writers/html5_polyglot/responsive.css" type="text/css" />
</head>
<body>
<header>
<p><a class="reference external" href="https://docutils.sourceforge.io">Docutils</a> | <a class="reference external" href="docs/index.html">Overview</a> | <a class="reference external" href="docs/index.html#project-fundamentals">About</a> | <a class="reference external" href="docs/index.html#user">Users</a> | <a class="reference external" href="docs/index.html#ref">Reference</a> | <a class="reference external" href="docs/index.html#howto">Developers</a></p>
</header>
<main id="acknowledgements">
<h1 class="title">Acknowledgements</h1>
<dl class="docinfo">
<dt class="author">Author<span class="colon">:</span></dt>
<dd class="author"><p>David Goodger</p></dd>
<dt class="contact">Contact<span class="colon">:</span></dt>
<dd class="contact"><a class="reference external" href="mailto:goodger&#64;python.org">goodger&#64;python.org</a></dd>
<dt class="date">Date<span class="colon">:</span></dt>
<dd class="date">$Date$</dd>
<dt class="revision">Revision<span class="colon">:</span></dt>
<dd class="revision">$Revision$</dd>
<dt class="copyright">Copyright<span class="colon">:</span></dt>
<dd class="copyright">This document has been placed in the public domain.</dd>
</dl>
<!-- Minimal menu bar for inclusion in documentation sources
in the ``docutils/`` parent diretory.

Attention: this is not a standalone document. -->
<p>I would like to acknowledge the people who have made a direct impact
on the Docutils project, knowingly or not, in terms of encouragement,
suggestions, criticism, bug reports, code contributions, cash
donations, tasty treats, and related projects:</p>
<ul class="simple">
<li><p>Aahz</p></li>
<li><p>David Abrahams</p></li>
<li><p>Guy D. Alcos</p></li>
<li><p>David Ascher</p></li>
<li><p>Ned Batchelder</p></li>
<li><p>Heiko Baumann</p></li>
<li><p>Anthony Baxter</p></li>
<li><p>Eric Bellot</p></li>
<li><p>Frank Bennett</p></li>
<li><p>Ian Bicking</p></li>
<li><p>Marek Blaha</p></li>
<li><p>Martin Blais</p></li>
<li><p>Stephen Boulet</p></li>
<li><p>Fred Bremmer</p></li>
<li><p>Simon Budig</p></li>
<li><p>Bill Bumgarner</p></li>
<li><p>Brett Cannon</p></li>
<li><p>Greg Chapman</p></li>
<li><p>Nicolas Chauveau</p></li>
<li><p>Beni Cherniavsky</p></li>
<li><p>Adam Chodorowski</p></li>
<li><p>Brent Cook</p></li>
<li><p>Laura Creighton</p></li>
<li><p>Artur de Sousa Rocha</p></li>
<li><p>Stephan Deibel &amp; <a class="reference external" href="http://wingide.com/">Wing IDE</a></p></li>
<li><p>Jason Diamond</p></li>
<li><p>William Dode</p></li>
<li><p>Fred Drake</p></li>
<li><p>Reggie Dugard</p></li>
<li><p>Dethe Elza</p></li>
<li><p>Marcus Ertl</p></li>
<li><p>Benja Fallenstein</p></li>
<li><p>fantasai</p></li>
<li><p>Stefane Fermigier</p></li>
<li><p>Michael Foord</p></li>
<li><p>Jim Fulton</p></li>
<li><p>Peter Funk</p></li>
<li><p>Lele Gaifax</p></li>
<li><p>Dinu C. Gherman</p></li>
<li><p>Matt Gilbert</p></li>
<li><p>Jorge Gonzalez</p></li>
<li><p>Engelbert Gruber</p></li>
<li><p>Jacob Hallen</p></li>
<li><p>Simon Hefti</p></li>
<li><p>Doug Hellmann</p></li>
<li><p>Marc Herbert</p></li>
<li><p>Juergen Hermann</p></li>
<li><p>Jannie Hofmeyr</p></li>
<li><p>Steve Holden</p></li>
<li><p>Michael Hudson</p></li>
<li><p>Marcelo Huerta San Martin</p></li>
<li><p>Ludger Humbert</p></li>
<li><p>Jeremy Hylton</p></li>
<li><p>Tony Ibbs</p></li>
<li><p>Alan G. Isaac</p></li>
<li><p>Alan Jaffray</p></li>
<li><p>Joe YS Jaw</p></li>
<li><p>Dmitry Jemerov</p></li>
<li><p>Richard Jones</p></li>
<li><p>Andreas Jung</p></li>
<li><p>Robert Kern</p></li>
<li><p>Garth Kidd</p></li>
<li><p>Philipp Knüsel</p></li>
<li><p>Axel Kollmorgen</p></li>
<li><p>Jeff Kowalczyk</p></li>
<li><p>Martin F. Krafft</p></li>
<li><p>Meir Kriheli</p></li>
<li><p>Dave Kuhlman</p></li>
<li><p>Lloyd Kvam</p></li>
<li><p>Kirill Lapshin</p></li>
<li><p>Nicola Larosa</p></li>
<li><p>Daniel Larsson</p></li>
<li><p>Marc-Andre Lemburg</p></li>
<li><p>Julien Letessier</p></li>
<li><p>Chris Liechti</p></li>
<li><p>Wolfgang Lipp</p></li>
<li><p>Edward Loper</p></li>
<li><p>Dallas Mahrt</p></li>
<li><p>Brecht Machiels</p></li>
<li><p>Mikolaj Machowski</p></li>
<li><p>Ken Manheimer</p></li>
<li><p>Bob Marshall</p></li>
<li><p>Mark McEahern</p></li>
<li><p>Vincent McIntyre</p></li>
<li><p>John F Meinel Jr</p></li>
<li><p>Ivan Mendez for Free Software Office of the University of A Coruña</p></li>
<li><p>Eric Meyer</p></li>
<li><p>Günter Milde</p></li>
<li><p>Skip Montanaro</p></li>
<li><p>Paul Moore</p></li>
<li><p>Nigel W. Moriarty</p></li>
<li><p>Hisashi Morita</p></li>
<li><p>Mark Nodine</p></li>
<li><p>Omidyar Network (Pierre Omidyar &amp; Doug Solomon)</p></li>
<li><p>Panjunyong</p></li>
<li><p>Patrick K. O'Brien</p></li>
<li><p>Michel Pelletier</p></li>
<li><p>Toshio Kuratomi</p></li>
<li><p>Sam Penrose</p></li>
<li><p>Tim Peters</p></li>
<li><p>Pearu Peterson</p></li>
<li><p>Martijn Pieters</p></li>
<li><p>Mark Pilgrim</p></li>
<li><p>Brett g Porter</p></li>
<li><p>David Priest</p></li>
<li><p>Jens Quade</p></li>
<li><p>Stefan Rank</p></li>
<li><p>Edward K. Ream</p></li>
<li><p>Andy Robinson</p></li>
<li><p>Tavis Rudd</p></li>
<li><p>Tracy Ruggles</p></li>
<li><p>Oliver Rutherfurd</p></li>
<li><p>Luc Saffre</p></li>
<li><p>Seo Sanghyeon</p></li>
<li><p>Kenichi Sato</p></li>
<li><p>Ueli Schlaepfer</p></li>
<li><p>Gunnar Schwant</p></li>
<li><p>Bill Sconce</p></li>
<li><p>Frank Siebenlist</p></li>
<li><p>Bruce Smith</p></li>
<li><p>Nir Soffer</p></li>
<li><p>Asko Soukka</p></li>
<li><p>Darek Suchojad</p></li>
<li><p>Roman Suzi</p></li>
<li><p>Janet Swisher</p></li>
<li><p>tav</p></li>
<li><p>Kent Tenney</p></li>
<li><p>Bob Tolbert</p></li>
<li><p>Paul Tremblay</p></li>
<li><p>Laurence Tratt</p></li>
<li><p>Adrian van den Dries</p></li>
<li><p>Guido van Rossum</p></li>
<li><p>Miroslav Vasko</p></li>
<li><p>Paul Viren</p></li>
<li><p>Martin von Loewis</p></li>
<li><p>Greg Ward</p></li>
<li><p>Barry Warsaw</p></li>
<li><p>Wu Wei</p></li>
<li><p>Edward Welbourne</p></li>
<li><p>Lea Wiemann</p></li>
<li><p>Anthony Williams</p></li>
<li><p>Robert Wojciechowicz</p></li>
<li><p>Ka-Ping Yee</p></li>
<li><p>Moshe Zadka</p></li>
<li><p>Shmuel Zeigerman</p></li>
</ul>
<p>Thank you!</p>
<p>Special thanks to <a class="reference external" href="https://sourceforge.net">SourceForge</a> and the
<a class="reference external" href="https://www.python.org/psf/">Python Software Foundation</a>.</p>
<p>Hopefully I haven't forgotten anyone or misspelled any names;
apologies (and please let me know!) if I have.</p>
</main>
<footer>
<p><a class="reference external" href="THANKS.txt">View document source</a>.
Generated on: 2023-09-13 17:06 UTC.
Generated by <a class="reference external" href="https://docutils.sourceforge.io/">Docutils</a> from <a class="reference external" href="https://docutils.sourceforge.io/rst.html">reStructuredText</a> source.
</p>
</footer>
</body>
</html>
